@charset "utf-8";

body {
    max-width: 672px;
    margin-right: auto;
    margin-left: auto;
}

.input_wrap {
    background-color: #f6f4ee;
    padding: 20px 16px;
}
.input_wrap02 {
    margin-top: 10px;
    padding: 5px 16px 20px;
}

.autosize_kb .text01 {
	margin-bottom: 40px;
	text-align: center;
}

.kb_input01, .kb_input02 {
	width: 100%;
}
	.kb_input01 th {
		font-size: 1.4rem;
		font-weight: bold;
	}
	.kb_input01 td {
		text-align: right;
	}
		.kb_input01 .tr01 th {
			color: #e55c5c;
		}
		.kb_input01 .tr01 th, .kb_input01 .tr01 td {
			padding-bottom: 6px;
		}
		.kb_input01 td input[type=text] {
			margin: 0 5px;
		}

	.kb_input02 th {
		padding-top: 15px;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.kb_input02 td {
		padding-top: 5px;
		width: 50%;
		text-align: right;
	}
		.kb_input02 td .index_tate {
			color: #fabe00;
			font-weight: bold;
		}
		.kb_input02 td .index_yoko {
			color: #355689;
			font-weight: bold;
		}
		.kb_input02 td input[type=text] {
			margin: 0 5px;
		}

@media (max-width: 667px) {
	.autosize_kb .text01 {
		text-align: left;
	}
	.col_2 {
		margin-top: 20px;
	}
	.kb_input01 td {
		width: 50%;
	}
}



.result_box {
	border: 3px solid #a5001e;
	margin-top: 40px;
	padding: 20px;
	text-align: center;
}
	.result_box .result_title {
		margin-bottom: 15px;
		color: #a5001e;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.result_box .result {
		font-size: 4.4rem;
		font-weight: bold;
		line-height: 1.4;
		text-align: center;
	}
		.result_box .result .unit {
			margin-left: 3px;
			font-size: 2.2rem;
		}
		.result_box .result .error {
			color: #a5001e;
			font-size: 1.6rem;
			font-weight: bold;
		}
	.result_box .text {
	}
		.result_box .text span {
			color: #a5001e;
		}


@media (max-width: 667px) {
	.result_tatehoko {
		margin-top: 30px;
	}
	.result_box .result .error {
		font-size: 1.6rem;
	}
	.result_box {
		padding: 20px 15px 30px;
	}
		.result_box .text {
			margin-top: 20px;
			text-align: left;
		}
}



